body {
  background-image: url(images/background.png);
  color: #131313;
  font-family: Verdana;
}

#tippytop {
  text-align: center; 
  margin-left: 20%;
  margin-right: 20%;
}

#navigator {
  text-align: center;
  padding: 10px;
  margin-left: 20%;
  margin-right: 20%;
}

.content {
  background-color: #ffd7ed;
  text-align: center;
  margin-left: 25%;
  margin-right: 25%;
  padding: 20px 20px 20px 20px;
  border: 1px solid;
}

.marquee {
  background-color: #ffd7ed;
  text-align: center;
  margin-left: 25%;
  margin-right: 25%;
  padding: 5px 5px 5px 5px;
  border: 1px solid;
}

.imglink {
  text-decoration: none;
}

#shoes {
  align-self: center;
  background-color: #ffd7ed;
  text-align: center;
  margin-left: 30%;
  margin-right: 30%;
  margin-bottom: 20px;
  padding: 0 20px 0 20px;
  border: 1px solid;
}